FEDORA-2018-42056955de created by salimma 2 years ago for Fedora 28
stable

Initial release of libunibreak, replacing liblinebreak

How to install

sudo dnf install --advisory=FEDORA-2018-42056955de \*

This update has been submitted for testing by salimma.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon lobocode commented & provided feedback 2 years ago
karma

works

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago
User Icon anonymous commented & provided feedback 2 years ago

output from dnf update:

Last metadata expiration check: 0:00:00 ago on Mon Sep  3 00:07:26 2018.
Dependencies resolved.

 Problem: package zlibrary-0.12.10-18.fc23.x86_64 requires liblinebreak.so.2()(64bit), but none of the providers can be installed
  - package libunibreak-4.0-2.fc28.x86_64 obsoletes liblinebreak < 2.2-1 provided by liblinebreak-2.1-13.fc28.x86_64
  - cannot install the best update candidate for package zlibrary-0.12.10-18.fc23.x86_64
  - cannot install the best update candidate for package liblinebreak-2.1-13.fc28.x86_64
Nothing to do.
Complete!

karma: -1


Please login to add feedback.

Metadata
Type
newpackage
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1342724 Review Request: libunibreak - A Unicode line-breaking library
0
0

Automated Test Results